﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.pagination .page-numbers {
	display: none;
	line-height: 3.2em;
	padding: 0 0.6667em;
}


.pagination .page-numbers.current {
	text-transform: uppercase;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.tribe-events-visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}


#comments_section{margin:50px 0 0;padding:10px 0 0;}

#comments_section h3.sub{margin:0 0 10px;}

.aside-1-pointer-header{
    font-family: "Open Sans";
    font-size: 18px;
    text-align: center;
    margin: 33px 0 20px 0;
}

.aside-1-pointer-detail{
    font-family: "Open Sans";
    font-size: 18px;
    text-align: center;
    padding-bottom: 57px;
    width: 613px;
    margin: auto;
    border-bottom: 1px solid rgba(255, 222, 175, 0.4);
    color: #ffdeaf;
    line-height: 24px;
}
.page-numbers{padding:4px 15px;margin:-2px;letter-spacing:.5px;transition:all .2s ease;border-right:1px solid #e7e7e7}
.page-numbers:last-child{border-right:0!important}
.mkd-logo-wrapper a img.mkd-normal-logo{opacity:1}
.mkd-header-vertical-sliding .mkd-vertical-menu-area.opened .mkd-logo-wrapper a img.mkd-normal-logo{opacity:0}
.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-dark-logo,.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}
.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-light-logo,.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}




.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1;
}


.entry-title a,
.sidebar .widget-title a {
	color: #333;
}


.entry-title a:hover {
	color: #666;
}


.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}


.featured-content .entry-title a {
	border: none;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.front-page .home-slider-overlay.widget-area h3 {
	margin-bottom: 30px;
}



#image_1010931266 {
  width: 45%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}


.copyright {
    font: 12px Verdana;
    color: #fff;
    float: left;
    padding: 15px 0 0 80px;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

.post-meta .date {
  margin: 0 0 26px;
  font-size: 14px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: 0.2px;
  text-align: left;
  color: #53677f;
}

.post-meta .date i {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 0 0;
  color: #afb0d8;
  font-size: 16px;
}

.post-meta .date span {
  display: inline-block;
  vertical-align: middle;
  color: #53677f;
}


.blog-content .post-content .date { margin: 0 0 41px;}


.page-small .post-meta .date span,
.page-small .post-meta .date {color: rgb(83, 103, 127, 0.5);}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}



#a_la_une_home h2.a_la_une_home_titre,#en_direct_des_academies h2.en_direct_des_academies_titre {
	font-size:100%;
	margin:0px !important;
	padding:3px 0px 2px 20px;
	text-transform:uppercase;
	position:relative;
	border: none;
}
.clear-footer img{margin:30px 5px 0 0;}


.page-close-mobile-menu {
  font-size: 48px;
  cursor: pointer;
}


.avia_textblock .gallery p{display:none;}



.avia_textblock{
clear: both;
line-height: 1.65em;
}


.flex_column + .avia_textblock{padding-top:50px;}







.avia_textblock .wp-playlist{margin:0;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.white-light {
    opacity: .7;
    color: #F7F8FC;
}


.white {
    color: #F7F8FC;
}


.white-link {
    font-weight: bold;
    opacity: .7;
    color: #F7F8FC;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover {
    opacity: 1;
    color: #F7F8FC;
}


.white-link .fas {
    font-size: 13px;
    opacity: 0;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover .fas {
    opacity: 1;
    margin-left: 5px;
}

.container, .search__container, .site-header__container, .header--sticky .site-header__container { max-width: 1368px; }

.container { padding-right: 66px; }


.archive .entry-image-link img, .archive.category .entry-image-link img, .archive.tag .entry-image-link img {
  max-width: 270px;
}


.home-feature .featured-content .entry-image {
  float: right;
  width: 300px;
}

  
  .home .home-feature .featured-content .entry-image,
  .home .home-grid .featured-content .entry-image,
  .home .home-bottom .featured-content .entry-image {
    float: none;
    margin: auto;
  }

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}


#left-sidebar {
	display: none;
	overflow: hidden;
	position: fixed;
	z-index: 1048;
	top: 0;
	left: 0;
	width: 320px;
	max-width: 100%;
	height: 100%;
	background-color: white;
}


#left-sidebar .left-header,
#left-sidebar .main-navigation,
#left-sidebar .left-nav-social,
#left-sidebar .site-info,
#left-sidebar .widget {
	max-width: 240px;
}

.top-rightmenu{
	float:left;
	width:295px;
	height:183px;
	margin:0 0 0 30px;
    padding-bottom:18px;
}

.top-rightmenu form{
	margin:0;
	padding:0;
}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
.et_pb_social_media_follow_network_2 a.icon{background-color:#3f51b5!important}

.style27 {font-size: 13px}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#fff;background:rgba(0,0,0,0.15);position:absolute;z-index:200;top:0px}
.tp-bannertimer.tp-bottom{top:auto;bottom:0px !important;height:5px}




#sb_instagram .sbi_loader{
    width: 20px;
    height: 20px;

    position: relative;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -10px;
    background-color: #000;
    background-color: rgba(0,0,0,0.5);

    border-radius: 100%;
    -webkit-animation: sbi-sk-scaleout 1.0s infinite ease-in-out;
    animation: sbi-sk-scaleout 1.0s infinite ease-in-out;
}


#sb_instagram #sbi_load .sbi_loader{
  position: absolute;
  margin-top: -11px;
  background-color: #fff;
  opacity: 1;
}

#sb_instagram .sbi_load_btn .sbi_btn_text, #sb_instagram .sbi_load_btn .sbi_loader{
  opacity: 1;
  transition: all 0.1s ease-in;
}
.icon-heading-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-transition:all ease 0.2s;transition:all ease 0.2s;-webkit-box-sizing:content-box;box-sizing:content-box}
.icon-heading-container .anchor-fix{color:inherit;width:100%}
.icon-heading__horizonal.icon-heading-container{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch}
.lo-title{font-family:bebas neue,sans-serif;font-weight:400;font-size:2.2em;color:#000;margin:.8em 0 .2em}
.lo-title+.article_list{margin-top:-20px}
.rhs-follow-us .lo-title{margin-top:0}
.lo-title+.lo-native_ad:before{display:none}
.hp-latest .lo-title,.hp-upcoming .lo-title{margin-top:0}
.hp-columns_right section:first-child .lo-title{margin-top:0}
.hp-mobile_poweredby+.lo-title{text-align:left}
.hp-mobile_poweredby+.lo-title span{padding-left:0}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}






.sidebar {
	overflow: hidden;
	margin-bottom: 20px;
	border-radius: 7px;
	border: 1px solid #2d2d2d;
	background-color: #0e0e0e;
	border-radius: 7px;
}


.sidebar .sb-head {
	width: 100%;
	overflow: hidden;
}


.sidebar .sb-head span {
	float: left;
	width: 100%;
	color: #fff;
	padding: 15px 15px 15px;
	text-shadow: 1px -1px 0 #434343;
	text-transform: uppercase;
	font: bold 17px "Titillium Web", sans-serif;
}


.sidebar .sb-repeat {width: 100%;padding: 17px 11px;background-color: #161616;}


.sidebar ul {

	margin: 0;

	padding: 0;

	list-style: none;

	border-top: 1px solid #1a1a1a;

}


.sidebar ul li {

	padding: 6px 6px 7px;

	border-bottom: 1px solid #1a1a1a;

}


.sidebar ul li a {

color: #FFF;

font: 11px tahoma, arial, verdana;
}


.moeda_header_txt {
    color: #a79571;
    float: left;
    margin-right: 5px
}
.cart-popup .strip,.empty .btm a.ovalbutton1{color:#fff;display:block;text-transform:uppercase}
.empty .btm{padding:8px;background-color:#e3e3e3;display:block}
.empty .btm a.ovalbutton1{padding:5px;font-size:12px}

#section_hide{
width:100%;	
display:block;
float:left;
margin-top:5px;	
background:#fff;	
}


  .large-5 {
    width: 41.66667%; }

.module-sponsored-slideshow .module-slideshow-sponsored-nav-container .module-slideshow-sponsored-nav-container-inside .nav .nav-01 .module-sponsored-slideshow-single-img-nav {
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  height: 74px;
  width: 74px;
  border-radius: 50%;
  border: 4px solid rgba(255, 255, 255, 0.26);
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -o-transition: all 2s;
  -ms-transition: all 2s;
  transition: all 2s;
}

.module-sponsored-slideshow .module-slideshow-sponsored-nav-container .module-slideshow-sponsored-nav-container-inside .nav .nav-01 .module-sponsored-slideshow-single-img-nav.current {
  border: 4px solid rgba(255, 255, 255, 0);
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }


#main, nav, #container, #logo, #site_content, footer { 
  margin-left: auto; 
  margin-right: auto;
}
 

#site_content { 
  width: 950px;
  overflow: hidden;
  margin: 0px auto 0 auto;
  padding: 15px 0 15px 0;
}


	.side_menu {width: 100%; height: 100%; overflow: auto; font-size: 18px;}
.cards .caja .card-color{background:#f7a800}
.mainSlide-desc.caja strong{color:#f7a800}
.service-cards .caja{background-color:#f7a800}
.interface-content ul.interface-list li.caja-interface span{
	left: 536px;
	top: 407px;
	background-position: -97px -194px;
}
.interface-content ul.interface-list li.caja-interface span:hover{background-position:-194px -97px}
.interface-content ul.interface-list li.caja-interface.active span{background-position:-194px 0}
.interface-content ul.interface-list li.caja-interface.inactive span{background-position:0 -194px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.fl-page-nav-col,.fl-page-nav,.fl-page-fixed-nav-wrap {position: inherit;}
.tile-return{width:33.33%;display:inline-block;float:left;padding:0px 15px;text-align:left}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

  .col-lg-2 {
    width: 16.66666667%;
  }
#mobile-menu-overlay{position:absolute;top:0;left:0;z-index:90;width:0;height:0}
#mobile-menu-overlay.active{width:100%;height:100%}

.container2 {
  width: auto;
  max-width: 1130px;
  margin-left:auto; margin-right:auto;
  margin-top:0px; margin-bottom:0px;
  z-index:9998;
  
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}



.topmenu-trigger {
	display: none;
	width: 38px;
	height: 40px;
	margin-left: 10px;
	cursor: pointer;
}


.topmenu-trigger div {
	width: 100%;
	height: 5px;
	border-radius: 2px;
	background: #fff;
	margin: 4px 0;
}


.topmenu-trigger span {
	color: #fff;
	display: none;
	font-size: 22px;
}

	
	.topmenu-trigger div,
	.topmenu-holder	{
		display: block !important;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left
}

.col-xs-4 {
    width: 33.33333333%
}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
